
@media screen and (max-width: 1110px) {
.flex-direction-nav .flex-prev {
    left: 10px;
}
.flex-direction-nav .flex-next {
    right: 10px;
}
}
@media screen and (max-width: 1024px) {
	
/*--------------------------*/
/*  mobile Menu structure   */
/*--------------------------*/
.main_menu_area{
	display:none;
}
.slicknav_menu {
	display:block;
}
/*------------------------------*/
/*   end mobile menu structure  */
/*------------------------------*/
}
@media screen and (max-width:850px){

}

@media screen and (max-width:720px){
.entry-content h2 {
    font-size: 25px;
}	
.feature {
    float:none;
}
#map_area {
    float:none;
    padding-right: 4px;
    max-width: 290px;
}

.inner_page_container {
	padding-right:0;
	position:relative;
}
#lft_content {}
#lft_content h4 {
	color:#2a2f33;
	font-size:16px;
	font-weight:bold;
}
#widget_area {
	width:222px;
	position:inherit;
	margin:0 auto;
	padding-top:10px;
}	
}
@media screen and (max-width: 600px) {
#header {
    overflow: hidden;
    padding: 13px 0 0 0;
}

.rgt_header strong span {
	font-size:20px;
	line-height:34px;
	color:#405981;
}

.flexslider .slides {
	min-height:170px;
}
.flexslider .slides img {
	height:170px;
}
.flex-direction-nav a  {
	top:30%; 
}
.flex-direction-nav a  {
	top:35%; 
}
}
@media screen and (max-width:520px){
.logo {
	max-width:130px;
}
.logo img { max-width:100%; display:block;}
#header {
    min-height: 77px;
    padding: 10px 0 0 0;
}
.rgt_header strong {
	background:none;
	padding-left:10px;
	margin-top:0;
 }
 .rgt_header strong small {
    line-height: 20px;
	font-size:16px;
}
.rgt_header strong span {
    color: #405981;
    font-size: 15px;
    line-height:20px;
}
.entry-content h2 {
    font-size: 20px;
}
}
@media screen and (max-width:400px){
.lft_footer {
    float:none;
    padding-top: 1px;
}
.rgt_footer {
    float:none;
    text-align:left;
	padding:10px 0;
}
}
@media screen and (max-width:360px){
.entry-content > img {
    width: 100%;
    display:block;
}
    
}











